Subject: disto for laptop

From: [email-masked] (Mark Phillips)
Date: Sat, 1 Mar 2003 13:48:29 -0700

Mark,

I agree on the apt-get. I also like the Internet install for Debian. I was 
able to install Debian on an older 486 laptop using 3 diskettes and an 
Internet connection with very little fuss. Redhat, Mandrake, Suse, and the 
lot would not install because the processor was not a Pentium and they 
needed a minimum of ~100 MB of RAM to install. *BSD also installed and ran 
very well.

Have you tried Knoppix? I used it off the CD to backup a Win2K partition 
(thanks to a lot of helpful hints from the list!) and it so far works very 
well. I may try t install it on the hard drive. Everything is integrated 
(Open Office, KDE, Knqueror etc), it is small (runs off a 700MB CDROM) and 
is fast. You may find you like it for your Pentium.

Mark Phillips
Phillips Marketing, Inc.
[email-masked]
480 945-0798
480 945-9197 fax

No trees were destroyed in the sending of this contaminant free message,
however, a significant number of electrons may have been inconvenienced.

-----Original Message-----
From:	[email-masked] [SMTP:[email-masked]]
Sent:	Saturday, March 01, 2003 1:12 PM
To:	[email-masked]
Subject:	RE: disto for laptop

Thanks, Mark. But the curious thing is, Lindows is based on Debian. Maybe 
I'll
try Lindows 3.1 beta. The thing I REALLY like about Debian is apt-get. 
Lindows
did not detect my soundcard (though it did detect my SMC PCMCIA card (no 
other
distro sets it up properly)). So I did an apt-get on "sndconfig." Ran 
sndconfig
and away I went! It was kinda cool.
Other than the speed issue, I personally think Lindows is ideal for a 
laptop.
Mark M.

Quoting Mark Phillips <[email-masked]>:

> Mark,
>
> I ran into the same problems with my old Inspiron 3000 (233 MHz Pentium
> MMX, 148 MB RAM, 6 GB hard drive). I had the same issue with Redhat 7.3,
> but I had to rebuild the kernel since it would not recognize my pcmcia
> cards. When I recompiled the kernel I tried to optimize it for Pentium 
MMX,
> but I noticed very little if any speed improvement. I then installed
> Mandrake 8.2 and it is much faster, and Debian is even faster (even using 
> X).
>
> In addition, Mandrake and Debian did a much better job with the NeoMagix
> video chips - the fonts are much crisper and the whole screen "pops" just 
> as it did with Windows. (I think Redhat 7.3 used an earlier version of
> Xfree, so that was probably the problem with the display, and I never 
tried
> to install a new version and I am not sure what Redhat 8 uses).
>
> Mark Phillips
> Phillips Marketing, Inc.
> [email-masked]
> 480 945-0798
> 480 945-9197 fax
>
> No trees were destroyed in the sending of this contaminant free message,
> however, a significant number of electrons may have been inconvenienced.
>
>
> -----Original Message-----
> From:	[email-masked] [SMTP:[email-masked]]
> Sent:	Saturday, March 01, 2003 12:47 PM
> To:	[email-masked]
> Subject:	disto for laptop
>
> I have a Compaq Armada 7792DMT laptop w/96 MB RAM and 5 GB hard disk. It
> has a
> Pentium 266M processor (not PII). I have installed RedHat 8 & Lindows 3 
on
> it
> (yes, I paid $99 for a Linux distro) but they both seem very slow. The 
only
> OSes that I get to run a a decent speed are Mandrake and Win2K.
> I really want to use RedHat 8 on it. After install, if I recompile the
> kernel,
> will that help my speed issues?  I know it is never going to be blazing 
in
> X,
> but it really shouldn't take 15 seconds to get the reply window up when
> replying to an e-mail in Evolution.
> TKIA.
>
> Mark Myers
>
>
>
> -------------------------------------------------
> FastQ Communications
> Providing Innovative Internet Solutions Since 1993
>
> ---------------------------------------------------
> PLUG-discuss mailing list - [email-masked]
> To subscribe, unsubscribe, or to change  you mail settings:
> http://lists.PLUG.phoenix.az.us/mailman/listinfo/plug-discuss
>
>
> ---------------------------------------------------
> PLUG-discuss mailing list - [email-masked]
> To subscribe, unsubscribe, or to change  you mail settings:
> http://lists.PLUG.phoenix.az.us/mailman/listinfo/plug-discuss
>

-------------------------------------------------
FastQ Communications
Providing Innovative Internet Solutions Since 1993

---------------------------------------------------
PLUG-discuss mailing list - [email-masked]
To subscribe, unsubscribe, or to change  you mail settings:
http://lists.PLUG.phoenix.az.us/mailman/listinfo/plug-discuss